image: alpine/latest
packages:
  - meson
  - wayland-dev
sources:
  - https://gitlab.freedesktop.org/emersion/wlr-randr.git
tasks:
  - build: |
      cd wlr-randr
      meson setup build/
      ninja -C build/
